[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetNodesForContext

Populates a list with help node for the specified help context.

## Declaration

Source position: lazhelpintf.pas line 456

`public function THelpDatabases.GetNodesForContext(`
`HelpContext: THelpContext;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`